Subject: Re: cygwin32 FAQ addition: bash and <<here-files
From: [email-masked] (Larry Hall)

2 Apr 1997 06:58:03 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
Original-Sender: [email-masked]

Kudos to Tye and Geoffrey for taking the initiative to add this into the
FAQ and release notes.  Perhaps we will no longer see this question popping
up 12 times a day with the next release!

Larry

>From: Geoffrey Noer <[email-masked]>
>Subject: Re: cygwin32 FAQ addition:  bash and <<here-files
>To: [email-masked] (Tye McQueen)
>Date: Wed, 2 Apr 1997 00:22:42 -0800 (PST)
>Cc: [email-masked], [email-masked]
>
>It'll be in the next release's FAQ as well as in the install notes.
>Thanks!
>-gjn
>
>Tye McQueen wrote:
>> 
>> Excerpts from the mail message of Larry Hall:
>> ) 
>> ) You need /tmp.  You should check the FAQ because this should be in there.
>> ) If not, send mail to [email-masked] to get them to add it.
>> 
>> Okay, there have been several calls to add this as a FAQ (and
>> declartions that it is THE most FAdQ).
>> 
>> BTW, I did read the FAQ and the release notes and "searched" the
>> archive of the mailing list (there is no "search" option but I
>> read all the subject lines and any articles that had subject lines
>> that looked promising -- I even tried a couple of web searches). 
>> 
>> /tmp is mentioned at least twice but, aparently, not in the right
>> context [the only mention in the FAQ refers to making byacc work].
>> 
>> Thanks,
>> Tye
>> 
>> ) Larry Hall                              [email-masked]
>> ) RFK Partners, Inc.                      (617) 239-1053
>> ) 8 Grove Street                          (617) 239-1655 - FAX
>> ) Wellesley, MA  02181 
>> 
>> Most of my original problem description:
>> >I installed cygwin32 B17.1 and I can't get here-files, "<<", to
>> >work in bash:
>> >
>> >    C:\> bash
>> >    bash$ cat >conftest.c
>> >    This works.
>> >    ^Z[CR]
>> >    bash$ cat conftest.c
>> >    This works.
>> >    bash$ cat >conftest.c <<EOF
>> >    > This doesn't.
>> >    > [CTRL-D]bash: 49054596: No such file or directory.
>> >    bash$ cat conftest.c
>> >    bash$
>> --
>> Tye McQueen                 [email-masked]  ||  [email-masked]
>>              Nothing is obvious unless you are overlooking something
>>        http://www.metronet.com/~tye/ (scripts, links, nothing fancy)
>> 
>
>
>-- 
>Geoffrey Noer
>[email-masked]
>
>
Larry

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".